
body{
margin:0;
padding:0;
line-height: 1.2em;
font-family: tahoma; sans-serif; arial; serif;
}
b{font-size: 110%;}
em{color: red;}
#maincontainer{
width: 760px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
}
#topsection{
background: #FFFFFF;
height: 153px; /*Height of top section*/
}
#topsection h1{
margin: 0;
padding-top: 0px;
}
#contentwrapper{
float: left;
width: 100%;
}
#contentcolumn{
margin-left: 180px; /*Set left margin to LeftColumnWidth*/
}
#leftcolumn{
float: left;
width: 180px; /*Width of left column*/
margin-left: -760px; /*Set left margin to -(MainContainerWidth)*/
background: #FFFF;
}
#footer{
clear: left;
width: 100%;
background: black;
color: #FFF;
text-align: center;
padding: 4px 0;
}
#footer a{
color: #FFFF80;
}
.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

.indextxt{
color: rgb(102, 51, 153);
font-weight: normal;
font-size: 12px;
}

.crumbtxt{
color: rgb(51, 51, 51);
font-weight: normal;
font-size: 12px;
}

.ftouch1{
color: rgb(51, 51, 51);
font-weight: normal;
font-size: 13px;
line-height: 1em;
}

.descriptxt{
color: rgb(255, 0, 0);
font-weight: bold;
font-size: 14px;
}

.pricetxt{
color: rgb(0, 0, 255);
font-weight: normal;
font-size: 12px;
}

.priceamt{
color: rgb(102, 153, 0);
font-weight: bold;
font-size: 12px;
}

.spincodetxt{
color: rgb(0, 122, 0);
font-weight: bold;
font-size: 12px;
}

.generaltxt{
color: rgb(70, 70, 70);
font-weight: normal;
font-size: 14px;
line-height: 1.2em;
}

.bmenutxt{
color: rgb(0, 0, 255);
font-weight: normal;
font-size: 14px;
line-height: 1.2em;
}